.container.promo-wrapper {
  width: 1360px !important;
  margin-top: 60px;
  margin-bottom: 60px;
}

body.scrolllock-on {
  position: static;
}

#june-banner {
  width: 100%;
  background-image: url(../images/banner/back.jpg);
  background-image: -webkit-image-set(url("../images/banner/back.jpg") 1x,
      url("../images/banner/back@2x.jpg") 2x);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: visible;
  -webkit-box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
}

#june-banner .banner-inner {
  height: auto;
  width: 100%;
  position: relative;
  gap: 120px;
}

#june-banner .banner-main {
  margin: 6px 0;
  margin-left: -164px;
}

#june-banner .left {
  left: -660px;
  top: -33px;
}

#june-banner .right {
  right: -600px;
  bottom: -5px;
}

#june-banner .button {
  margin-top: 10px;
  font-size: 20px;
  width: 223px;
  height: 40px;
  border-radius: 20px;
  z-index: 1;
  line-height: 2;
}

#june-banner .button {
  text-decoration: none;
  color: white;
}

#june-banner .button:hover,
#june-banner.button:visited,
#june-banner .button:active {
  text-decoration: none;
  color: white;
}

#june-banner .main-text {
  font-size: 26px;
  max-width: 500px;
}

#june-banner .main-text-box {
  margin-top: 12px;
  font-weight: 600;
}

#june-banner .red-frame {
  background-color: #ed1c24;
  padding: 2px 17px 0px 6px;
  line-height: 0;
  border-radius: 15px;
}

#june-banner .line {
  left: 51px;
  bottom: 0px;
  width: 215px;
}

#june-banner .above-main {
  color: #efb024;
  font-size: 35px;
  margin-bottom: 0;
  text-transform: uppercase;
}

@supports (background: -webkit-named-image(i)) {
  #june-banner .button {
    padding-top: 1px;
  }
}

@media screen and (max-width: 1360px) {
  #june-banner {
    max-width: 95%;
  }
}

@media screen and (max-width: 1110px) {
  #june-banner .banner-main {
    margin-left: 0;
  }

  #june-banner .banner-inner {
    padding: 0 15px;
    gap: 0;
  }

  #june-banner .right {
    display: none;
  }
}

@media screen and (max-width: 991px) {

  #june-banner img {
    max-width: 100%;
  }

  #june-banner .main-text {
    font-size: 23px;
    max-width: 500px;
  }
}

@media screen and (max-width: 767px) {
  #june-banner {
    background-image: url(../images/banner/back-m.jpg);
    background-image: -webkit-image-set(url("../images/banner/back-m.jpg") 1x,
        url("../images/banner/back-m@2x.jpg") 2x);
  }

  #june-banner .banner-inner {
    flex-direction: column;
    gap: 0;
    padding: 0;
    margin: 5% 0;
  }

  .banner-inner .banner-main {
    width: 100%;
  }

  #june-banner .main {
    width: 60%;
    bottom: unset;
  }

  .banner-inner .banner-cta {
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
  }

  .container.promo-wrapper {
    margin-bottom: 20px;
  }

  #june-banner .main-text {
    font-size: 19px;
    max-width: 370px;
  }
}

@media screen and (max-width: 567px) {
  #june-banner {
    max-width: 90%;
  }

  #june-banner .main {
    width: 305px;
  }

  #june-banner .banner-inner {
    margin-bottom: 9%;
  }

  #june-banner .banner-main {
    margin: 0;
  }

  #june-banner .banner-inner {
    margin-bottom: 23%;
    margin-top: 5%;
  }

  #june-banner .banner-right {
    position: absolute;
    width: 100%;
    right: -26%;
    bottom: -25.3%;
  }

  #june-banner .bottom {
    width: 56%;
    margin: 0;
  }

  .container.promo-wrapper {
    padding: 0 25px;
    margin-bottom: 0;
  }

  #june-banner .above-main {
    font-size: 42px;
  }

  #june-banner .button {
    margin-top: 14px;
    font-size: 17px;
    width: 150px;
    height: 36px;
  }

  #june-banner .main-text {
    font-size: 18px;
    max-width: 341px;
  }

  #june-banner .line {
    left: 22px;
    bottom: 0px;
    width: 166px;
  }
}

@media screen and (max-width: 375px) {
  #june-banner .main {
    width: 255px;
  }

  #june-banner .main-text {
    font-size: 14px;
    max-width: 268px;
  }
}